@import url("https://use.typekit.net/jfu4jec.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* Table of Content
==================================================
	#Site Variables
	#Site Styles
	#UIKit Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	

/* #Site Variables
================================================== */
:root {
  --primary: #21759b;
  --secondary: #219b9a;
  --light: #E7E0D4;
  --dark: #000000;
  --white: #ffffff;
  --text: #222222;
  --navigation: #ffffff;
  
  --primary-font: "Montserrat", sans-serif;
  --secondary-font: "gelica", sans-serif;
}


/* #Site Styles
================================================== */
*				{ outline:none; }
html, body		{ color:var(--text); font-size:18px; font-weight:400; font-family:var(--primary-font); line-height:1.5rem; }

.aligncenter 	{ text-align:center; }
.alignleft		{ text-align:left; }
.alignright		{ text-align:right; }
	img.aligncenter { float:none; display:block; margin:0 auto 15px; }
	img.alignleft	{ float:left; margin-right:15px; }
	img.alignright	{ float:right; margin-left:15px; }

.w900 			{ font-weight:900; }
.w800				{ font-weight:800; }
.w700				{ font-weight:700; }
.w600				{ font-weight:600; }
.w500				{ font-weight:500; }
.w400				{ font-weight:400; }
.w300				{ font-weight:300; }
.w200				{ font-weight:200; }
.w100				{ font-weight:100; }

.font6			{ font-size:0.625em; }
.font7			{ font-size:0.750em; }
.font8			{ font-size:0.875em; }
.font10			{ font-size:1.0em; }
.font12			{ font-size:1.2em; }
.font15			{ font-size:1.5em; }
.font18			{ font-size:1.8em; }
.font20			{ font-size:2.0em; }
.font25			{ font-size:2.5em; }
.font30			{ font-size:3.0em; }
.font35			{ font-size:3.5em; }
.font40			{ font-size:4.0em; }
.font45			{ font-size:4.5em; }

.s1				{ letter-spacing:1px; }
.s2				{ letter-spacing:2px; }
.s3				{ letter-spacing:3px; }
.s4				{ letter-spacing:4px; }
.s5				{ letter-spacing:5px; }
.s6				{ letter-spacing:6px; }
.s7				{ letter-spacing:7px; }
.s8				{ letter-spacing:8px; }

.lh0			{ line-height:1em; }
.lh1			{ line-height:1.1em; }
.lh2			{ line-height:1.2em; }
.lh3			{ line-height:1.3em; }
.lh4			{ line-height:1.4em; }
.lh5			{ line-height:1.5em; }
.lh8			{ line-height:1.8em; }
.lh20			{ line-height:2.0em; }
.lh25			{ line-height:2.5em; }

h1, h2, h3, h4, h5, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5	{ font-family:var(--secondary-font); font-weight:400; color:inherit; line-height:1em; }

h1, .uk-h1	{ font-size:6.000em; }
h2, .uk-h2	{ font-size:2.000em; }
h3, .uk-h3	{ font-size:1.125em; }
h4, .uk-h4	{ font-size:1.000em; }
h5, .uk-h5	{ font-size:0.875em; }

em				{ color:inherit; }
p 				{ line-height:1.7em; }
b, strong, .uk-text-bold	{ font-weight:600; }

a, .uk-link		{ color:var(--primary); }
	a:hover, .uk-link:hover { color:inherit; text-decoration:none; }

.font-secondary { font-family:var(--secondary-font); }

/* #UIKit Styles
================================================== */

.uk-button { background:#2e4e7a; padding:5px 50px; font-family:var(--secondary-font); text-transform:inherit; font-weight:400; color:var(--white); border-radius:10px; border:0; outline:0; cursor:pointer; box-shadow:0 0 10px rgba(0,0,0,0.2); }

.button-gold { background:#C69E58; color:#1F1F1D; }
.button-light { background:#E7E0D4; color:#1F1F1D; }

.uk-button:hover { background:#1F1F1D; color:var(--white); }

/* #Page Styles
================================================== */
.logo { width:300px; }

.headline { font-family:var(--secondary-font); font-size:6rem; font-weight:200; color:#e7e0d4; line-height:1em; text-transform:uppercase; margin:50px 0; letter-spacing:8px; }
.headline .small { font-size:3rem; line-height:1em; }

.bg-blue { background:#2A7FA3; color:var(--light); }
.bg-green { background:#415E34; color:var(--light); }
.bg-tan { background:#C7B27A; color:#1F1F1D; }

.border { border:10px solid var(--white); }

.body-content { background:rgba(25, 47, 78, 0.87); padding:100px 150px; border:8px solid var(--white); text-align:center; color:var(--white); line-height:1.8em; }

.card { background:#e7e0d4; border-radius:20px; text-align:center; overflow:hidden; }
.card .card-header { background:#0a350a; color:#e7e0d4; padding:15px 20px; }
.card .card-body { padding:25px 50px; }

.gform-footer { justify-content:center; }
#gform_submit_button_1 { background:#C69E58; padding:10px 50px; font-family:var(--primary-font); text-transform:uppercase; font-weight:600; letter-spacing:2px; color:#1F1F1D; border-radius:10px; border:0; outline:0; cursor:pointer; } 

/* #Media Queries
================================================== */
	@media only screen and (max-width: 1420px) { }

	@media only screen and (max-width: 1199px) { }

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) { }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 767px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) { 
		.logo { width:150px; }
		
		.headline { font-size:3rem; letter-spacing:5px; }
		.headline .small { font-size:1.5rem; }
	
		.card .card-body { padding:25px; }	
		
		.body-content { padding:25px; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { }


/* #Font-Face
================================================== */
	/*	@font-face {
			font-family: 'FontName';
			src: url('../fonts/FontName.eot');
			src: url('../fonts/FontName.eot?iefix') format('eot'),
				 url('../fonts/FontName.woff') format('woff'),
				 url('../fonts/FontName.ttf') format('truetype'),
				 url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
			font-weight: normal;
			font-style: normal; }
	*/